﻿/* Article Display */
.articleTitle 
{
    color: #2C5E83;
    font-size: 12pt;
    font-weight: bold;
}
.articleToolbar A
{
    color: #868686;
    font-size:10px;
    font-weight:bold;
    padding-right: 10px;
}
.articleHTML, .articleHTML *
{
    color: Black;
    font-size: 10pt;
}

/* End Article Display */
form, input
{   
    margin: 0px;
    padding: 0px;
}

table .center 
{
    margin-left:auto; 
    margin-right:auto;
}

.keyword 
{
    background-color: Yellow;
    padding: 0px 4px 0px 4px;
    /*text-decoration: underline;
    border-bottom: 1px solid;
    padding-bottom: 2px;*/   
}



	#ctl00_BodyContent_Repeater1_ctl00_articlediv h1 {
		font-size: 24px;
		line-height: 1.3;
		margin-bottom: 5px;
	}
	.article-summary {
		font-size: 15px;
		font-style: italic;
		line-height: 1.4;
		color: #777;
		margin-bottom: 11px;
	}
	.large.article-image.section {
		margin-top: 11px;
	}
	.article-image.social.section {
		width: 44%;
		float: right;
		margin: 0 0 5px 15px;
	}
	.article-image .figure {
		margin: 0 0 12px;
	}
	.medium.article-image .figure {
		padding-bottom: 7px;
		border-bottom: 1px dotted #ccc;
	}
	.article-image img {
		max-width: 100% !important;
		display: block;
		margin: 0 auto;
		height: auto;
	}
	.article-image img {
		margin-bottom: 11px;
	}
	.article-image p {
		font-size: 11px;
		color: #777;
	}
	
	